<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

  <f:view locale="es">
	<h:head>
		<title><ui:insert name="titulo" /></title>
		<h:outputStylesheet  name="css/simocentral.css" /> 
		<f:loadBundle basename="bundle.messages" var="msg" />
		<h:outputScript name="js/simoScript.js"/>
		<style type="text/css">
			.ui-datatable.sinMarcos thead th,
			.ui-datatable.sinMarcos tbody,
			.ui-datatable.sinMarcos tbody tr,
			.ui-datatable.sinMarcos tbody td,
            .selector.noshadow{
				-webkit-box-shadow: none;
	        	-moz-box-shadow: none;
	        	box-shadow: none;
			    border-style: none !important;
			    background: #595959;
			    vertical-align : middle;
			    color:white;
			}
		</style>		
		<script>
			$(document).ready(function() {
				configuraPantalla(5,1,true);
				escDialog();
				focoPrincipal();
			});
			function escDialog() {
				$(document).keyup(function(e) {
					if (e.keyCode == 27) { // esc code is 27 
						PF('dlgCierreMes').hide();
						PF('dlg').hide();
						limpiar();
					}
				});
			}

			function focoPrincipal(){
				$('[id="fechasReporte:download"]').focus();
			}
		</script>				 
	</h:head>
					  
	<h:body width="100%" class="background_gris_oscuro" id="blockable">

		<ui:include src="/pages/common/loader.xhtml"/>
		<div>
			
			<div  id="encabezado" class="d_datos_cabezal"  width="100%">
				<ui:include src="/pages/common/header.xhtml" />
			</div>
	
			<div class="d_contenido background_gris_oscuro"  width="100%">
				<p:growl id="growlMessageError" showDetail="false" sticky="false" life="10000"/>
			   	<p:growl id="growlMessageWarning" showDetail="false" sticky="false" life="10000"/>
			   	<p:growl id="growlMessageInfo" showDetail="false" sticky="false" life="10000"/> 
				<ui:insert name="content" />
			</div>
		
			<div id="pieDePagina" class="d_pie"  width="100%">
				<ui:include src="/pages/common/footer.xhtml" />
			</div>
		</div>
		
	</h:body>
	</f:view>
</html>